
VIRTUAL CREDIT CARD - Bug #15564

iOS [TREATS] [Treats Point] Please remove the details on top and amend copywriting ###6344

13 January 2023 04:13 PM - hsulynn pang

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove the details on top and amend copywriting

expected:

(1) Please remove the details on top

(2) copywriting (EN) fix to :

-Your TREATS Points

-Point

-REDEEM

History

#1 - 13 January 2023 04:51 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 13 January 2023 04:59 PM - hsulynn pang

- File retest ii.PNG added

- File retest iii.PNG added

- File retest iv.PNG added

- File retest i.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 18 January 2023 10:25 AM - hsulynn pang

- File closed 6344.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

ios.png 162 KB 13 January 2023 hsulynn pang

retest iii.PNG 875 KB 13 January 2023 hsulynn pang

retest iv.PNG 598 KB 13 January 2023 hsulynn pang

retest i.PNG 1.19 MB 13 January 2023 hsulynn pang

retest ii.PNG 2.02 MB 13 January 2023 hsulynn pang

closed 6344.PNG 45.4 KB 18 January 2023 hsulynn pang
